body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  display: block;
  margin: 0px 0px 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #ff6629;
  font-size: 32px;
  line-height: 36px;
  font-weight: 600;
}

h3 {
  margin: 10px 0px 23px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #868686;
  font-size: 15px;
  line-height: 23px;
}

.button {
  display: inline-block;
  padding: 18px 21px;
  border-radius: 5px;
  background-color: #489fd9;
  box-shadow: inset 0 1px 0 0 hsla(0, 0%, 100%, .3), 0 2px 11px 0 rgba(0, 0, 0, .28);
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #8e5ebf;
}

.button.app-button {
  padding: 8px 17px;
}

.section {
  padding-top: 40px;
  padding-bottom: 78px;
  border-top: 1px solid #d1d1d1;
  border-bottom: 1px solid rgba(0, 0, 0, .09);
  background-color: transparent;
  background-image: url('../images/watercolor_bkd.jpg');
  background-position: 0px 0px;
  background-size: 250px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: 'Titillium Web', sans-serif;
  color: #c13914;
}

.section.hero {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #407091;
}

.section.white.subfooter {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}

.section.grey {
  padding-top: 47px;
  padding-bottom: 47px;
  background-color: rgba(64, 113, 145, .06);
}

.section.grey.footer {
  padding-top: 49px;
  padding-bottom: 49px;
  text-align: center;
}

.section.grey.nav2 {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/watercolor_bkd.jpg');
  background-position: 0px 0px;
  background-size: 250px;
  color: #fff;
}

.section.grey.nav2.header {
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: #b2cd49;
  background-image: none;
}

.section.grey.nav2.header.top-nav {
  padding-top: 0px;
  padding-bottom: 0px;
  border-style: none solid solid;
  border-bottom-width: 1px;
  border-bottom-color: #fff;
  background-color: transparent;
  background-image: url('../images/watercolor_bkd.jpg');
  background-position: 0px 0px;
  background-size: 250px;
}

.section.purple {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #745785;
}

.hero-iphone {
  display: block;
  margin-right: auto;
  margin-bottom: -73px;
  margin-left: auto;
  text-shadow: 0 0 0 #000;
}

.app-name {
  margin-top: 3px;
  font-family: Lato, sans-serif;
  color: #ff6629;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.nav-link {
  display: inline-block;
  margin-right: 12px;
  margin-left: 12px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: Lato, sans-serif;
  color: #407091;
  font-size: 16px;
  text-decoration: none;
  text-transform: none;
}

.nav-link:hover {
  border-bottom-color: #f02e4e;
  color: #ac3333;
}

.nav-column {
  height: 0px;
  text-align: right;
}

.hero-header {
  margin-top: 0px;
  margin-bottom: 19px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 58px;
  text-shadow: 0 2px 0 rgba(0, 0, 0, .22);
}

.hero-subtitle {
  margin-bottom: 20px;
  color: hsla(0, 0%, 100%, .83);
  font-size: 15px;
  line-height: 22px;
  text-shadow: 0 2px 0 rgba(0, 0, 0, .21);
}

.icon-title {
  margin-top: 22px;
  margin-bottom: 12px;
  font-family: Bitter, serif;
  color: #c1adcc;
  font-size: 17px;
  font-weight: 400;
}

.price-text {
  margin-top: 11px;
  background-image: none;
  box-shadow: none;
  color: #fff;
  font-size: 25px;
  line-height: 28px;
  font-weight: 400;
  text-shadow: none;
}

.logo-in-footer {
  display: block;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  text-shadow: 0 0 0 #000;
}

.left-column {
  padding-top: 35px;
  padding-bottom: 35px;
  border-left: 1px solid rgba(0, 0, 0, .09);
}

.subfooter-right {
  padding-top: 35px;
  padding-bottom: 35px;
  border-right: 1px solid rgba(0, 0, 0, .09);
  border-left: 1px solid rgba(0, 0, 0, .09);
}

.social-button {
  width: 36px;
  height: 36px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 7px;
  border-radius: 60px;
  background-color: #745785;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.social-button:hover {
  background-color: #f02e4e;
}

.blog-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #fa875b;
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
}

.blog-link:hover {
  color: #ff5917;
}

.footer-link {
  margin-left: 8px;
  border-bottom: 1px solid rgba(131, 125, 153, .34);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #837d99;
  text-decoration: none;
}

.footer-link:hover {
  border-bottom: 1px solid rgba(131, 125, 153, .86);
}

.footer-text {
  display: inline;
  font-family: 'Titillium Web', sans-serif;
}

.center {
  padding-left: 10px;
  text-align: center;
}

.center.text-right {
  padding-left: 25px;
}

.navbar {
  padding-top: 1px;
  padding-bottom: 31px;
  background-color: transparent;
  background-image: url('../images/new-pallette.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.navbar.nav2 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.social-widget {
  display: inline-block;
  margin-top: 17px;
  margin-right: 14px;
}

.text-link {
  color: #745785;
  text-decoration: none;
}

.text-link:hover {
  text-decoration: underline;
}

.button-block {
  margin-top: 17px;
}

.logo {
  position: absolute;
  left: 50%;
  top: 0px;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin-right: 12px;
  margin-left: -75px;
  float: none;
  background-color: #333;
}

.navmenu {
  float: left;
  text-align: left;
}

.nav2_link {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 23px;
  padding-left: 21px;
  -webkit-transition: color 250ms ease-in-out;
  transition: color 250ms ease-in-out;
  font-family: 'Titillium Web', sans-serif;
  color: #329996;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav2_link:hover {
  background-color: transparent;
  color: #4147a2;
}

.nav2_link.left_side {
  padding-right: 105px;
  padding-left: 11px;
}

.nav2_link.right_side {
  padding-left: 87px;
}

.nav2_link.contact {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  background-color: transparent;
  color: #4147a2;
}

.nav2_link.contact:hover {
  color: #329996;
}

.nav2_link.about {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  color: #4147a2;
}

.nav2_link.about:hover {
  color: #329996;
}

.nav2_link.silk {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  color: #4147a2;
}

.nav2_link.silk:hover {
  color: #329996;
}

.nav2_link.pottery {
  margin-right: 1px;
  margin-left: 0px;
  padding: 0px;
  color: #4147a2;
}

.nav2_link.pottery:hover {
  color: #329996;
}

.nav2_link.painting {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  color: #4147a2;
}

.nav2_link.painting:hover {
  color: #329996;
}

.header_img {
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.title {
  text-align: center;
}

.body {
  background-image: url('../images/mc_lightpaperfibres.jpg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-x;
}

.lined_heading {
  margin-top: 0px;
  margin-bottom: 26px;
  padding: 11px 4px 14px 0px;
  border-color: #c13914 #c13914 #fc653e;
  border-top-style: none;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-family: Lato, sans-serif;
  color: #fc653e;
  font-size: 2.5em;
  line-height: 46px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.lined_heading.gallery_heading {
  margin-top: 6px;
  margin-bottom: 26px;
  text-align: center;
}

.lined_heading.center-txt {
  text-align: center;
}

.para {
  margin-bottom: 25px;
  font-family: 'Titillium Web', sans-serif;
  color: #5f5e5d;
  font-size: 17px;
  line-height: 28px;
  text-align: left;
}

.ul {
  margin-bottom: 19px;
  font-family: 'Titillium Web', sans-serif;
  color: #5f5e5d;
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  list-style-type: square;
}

.text-left {
  padding-right: 25px;
}

.green_section {
  background-color: #b2cd49;
  text-align: left;
}

.black_section {
  padding-top: 0px;
  padding-bottom: 30px;
  background-image: url('../images/mc_black_bgd.jpg');
  background-position: 0px 0px;
  background-repeat: repeat;
}

.black_section.contact_black_section {
  padding-top: 30px;
}

.unimportant_heading {
  margin-bottom: 0px;
  padding: 21px;
  font-family: 'Titillium Web', sans-serif;
  color: #fff;
  font-size: 2em;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.unimportant_heading.dark {
  color: #333;
  font-size: 1.9em;
}

.unimportant_heading.tutors_heading {
  margin-bottom: 0px;
}

.middle_img {
  margin-right: 54px;
  margin-left: 54px;
}

.work_contain {
  position: static;
  overflow: visible;
  padding-right: 63px;
  padding-left: 63px;
}

.tutor1 {
  overflow: visible;
  margin-right: 0px;
  float: left;
}

.tutor2 {
  margin-left: 0px;
  float: left;
}

.tutor_container {
  text-align: center;
}

.tutor_info_box {
  display: inline-block;
  width: 240px;
  height: 240px;
  margin: 0px;
  padding: 15px;
  float: left;
  border: 1px solid #b2cd49;
  color: #b2cd49;
  text-align: center;
}

.tutor_info_box.contact_box_2 {
  margin: 0px 47px;
}

.tutor_info_box.tuts {
  margin-right: 47px;
  margin-left: 47px;
}

.clear {
  clear: left;
}

.heading3 {
  margin-bottom: 10px;
  color: #b2cd49;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.heading3.divider2 {
  margin-top: 30px;
}

.tutor_info_para {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000;
  font-family: 'Titillium Web', sans-serif;
  color: #fff;
  text-align: center;
}

.tutor_info_para.divider {
  padding-bottom: 26px;
  border-bottom-color: #b2cd49;
  font-weight: 700;
}

.tutor_info_para.contact_info {
  margin-top: 10px;
  font-size: 16px;
}

.ftr_nav_link {
  padding-right: 56px;
  padding-left: 56px;
  font-family: 'Titillium Web', sans-serif;
  color: #878787;
  font-size: 14px;
}

.ftr_nav_link:hover {
  color: #4e4e4e;
}

.ftr_nav_menu {
  float: none;
}

.ftr_navbar {
  position: relative;
  background-color: transparent;
}

.logo_contain {
  margin-top: 69px;
  margin-bottom: 0px;
  padding-bottom: 1px;
  text-align: center;
}

.gallery_item {
  width: 235px;
  height: 235px;
  opacity: 1;
}

.gallery_item:hover {
  opacity: 1;
}

.tab_text {
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.tabs_menu {
  margin-bottom: 15px;
}

.normal_tab {
  padding-right: 73px;
  padding-left: 73px;
  background-color: transparent;
}

.normal_tab.w--current {
  border: 2px solid #b2cd49;
  background-color: transparent;
}

.form_name_field {
  width: 285px;
  margin-right: 22px;
  float: left;
  border: 1px solid #fff;
  background-color: transparent;
  font-family: 'Titillium Web', sans-serif;
  color: #000;
}

.form_email_field {
  width: 285px;
  float: left;
  border: 1px solid #fff;
  background-color: transparent;
  color: #52242c;
}

.form_wrap {
  display: block;
  width: 63%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.submit_btn {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 18px 60px;
  clear: left;
  border-style: none;
  background-color: #333;
  font-family: 'Titillium Web', sans-serif;
  color: #b2cd49;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.text_area_email {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.details {
  color: #fff;
}

.link {
  color: #b2cd49;
}

.spacer {
  margin-top: 40px;
}

.menu-top {
  background-color: transparent;
  background-image: url('../images/watercolor_bkd.jpg');
  background-position: 0px 0px;
  background-size: 250px;
}

.day {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  color: #7d2535;
  text-align: center;
}

.time {
  margin-top: 0px;
  margin-bottom: 0px;
  color: rgba(0, 0, 0, .85);
  font-size: 2vw;
  font-weight: 700;
  text-align: center;
}

.cell {
  padding-top: 23px;
  padding-bottom: 23px;
  border-right: 1px solid #fff;
  background-color: rgba(0, 0, 0, .15);
}

.timetable_heading {
  margin-top: 0px;
  margin-bottom: 22px;
  color: #745785;
  text-align: center;
}

.timetable_pad {
  margin-top: 40px;
}

.timetable_content {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #363636;
  font-size: 2vw;
  line-height: 27px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.odd {
  padding-top: 23px;
  padding-bottom: 23px;
  border-right: 1px solid #fff;
  background-color: rgba(54, 54, 54, .1);
}

.odd.odd2 {
  padding-top: 38px;
  padding-bottom: 38px;
}

.odd.odd2.timetable_border_right {
  border-right: 1px solid #fff;
}

.odd.odd3 {
  padding-top: 22px;
  padding-bottom: 21px;
  border-right: 1px solid #fff;
}

.timetable_border {
  border-bottom: 1px solid #fff;
}

.list_item {
  font-size: 17px;
  line-height: 27px;
}

@media (max-width: 991px) {
  p {
    font-size: 14px;
    line-height: 21px;
  }
  .section {
    margin-bottom: 0px;
    padding-top: 2px;
    padding-bottom: 5px;
    border-top-style: none;
  }
  .section.hero {
    padding-top: 34px;
    padding-bottom: 1px;
  }
  .section.grey.footer {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  .section.grey.nav2.header.top-nav {
    border-bottom-style: none;
  }
  .hero-iphone {
    text-shadow: #000 0px 0px 0px;
  }
  .hero-header {
    font-size: 38px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, .2);
  }
  .hero-subtitle {
    text-shadow: rgba(0, 0, 0, .2) 0px 2px 0px;
  }
  .navbar.nav2 {
    padding-right: 0px;
    float: none;
    text-align: left;
  }
  .navmenu {
    background-color: #000;
  }
  .nav2_link {
    padding-left: 23px;
    background-color: #000;
    color: #fff;
  }
  .nav2_link:hover {
    color: #4147a2;
  }
  .work_contain {
    padding-right: 0px;
    padding-left: 0px;
  }
  .tutor2 {
    width: 0px;
    max-width: 0%;
  }
  .tutor_info_box {
    width: 32%;
    padding: 1px;
  }
  .tutor_info_box.contact_box_2 {
    margin-right: 13px;
    margin-left: 13px;
  }
  .form_name_field {
    width: 100%;
    margin-right: 22px;
    padding-right: 8px;
    padding-left: 8px;
  }
  .form_email_field {
    width: 100%;
  }
  .submit_btn {
    width: 100%;
  }
  .time {
    font-size: 18px;
  }
  .mobile_menu_icon {
    color: #745785;
    text-align: center;
  }
  .hamburger {
    display: block;
    float: none;
    text-align: left;
  }
  .hamburger.w--open {
    background-color: hsla(0, 0%, 80%, 0);
  }
  .ftr_hamburger {
    float: none;
    color: #745785;
  }
}

@media (max-width: 767px) {
  h2 {
    margin-top: 0px;
  }
  .section {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .section.hero {
    padding-right: 38px;
    padding-bottom: 52px;
    padding-left: 38px;
    text-align: center;
  }
  .hero-iphone {
    margin-bottom: 1px;
    text-shadow: 0 0 0 #000;
  }
  .app-name {
    display: inline-block;
    margin-bottom: 0px;
  }
  .nav-column {
    padding-top: 22px;
    text-align: center;
  }
  .hero-header {
    margin-top: 30px;
    text-shadow: rgba(0, 0, 0, .2) 0px 2px 0px;
  }
  .price-text {
    margin-bottom: 31px;
    box-shadow: none;
    text-shadow: none;
  }
  .subfooter-right {
    border-top: 1px solid rgba(0, 0, 0, .09);
  }
  .center {
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .navbar {
    padding: 2px 0px 24px;
    text-align: center;
  }
  .social-widget {
    margin-right: 11px;
    margin-left: 11px;
  }
  .logo {
    display: inline-block;
    margin-top: -6px;
    float: none;
  }
  .lined_heading {
    margin-bottom: 0px;
    padding-top: 0px;
    border-bottom-style: none;
  }
  .normal_tab.w--current {
    padding-right: 75px;
    padding-left: 75px;
  }
  .spacer {
    margin-top: 6px;
  }
  .header_logo {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 479px) {
  h3 {
    font-size: 18px;
    line-height: 23px;
  }
  .section {
    text-align: center;
  }
  .section.white {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .hero-iphone {
    text-shadow: 0 0 0 #000;
  }
  .hero-header {
    font-size: 32px;
    text-shadow: rgba(0, 0, 0, .2) 0px 2px 0px;
  }
  .price-text {
    font-size: 23px;
  }
  .submit_btn {
    padding-left: 27px;
  }
}

